/*

		SFX_05

		Sound Effect File.
		
		Info:
			Length			:	15
			Priority		:	0
			Channels used	:	Duty channel 2 & Noise channel
		
		This file was generated by hammer2cbt

	*/
	const unsigned char SFX_05[] = {
240, // Header
15,
0, 170, 128, 255, 229, 132, 80, 2, 170, 128, 255, 22, 132, 128, 0, 170, 128, 255, 155, 131, 48, 1, 170, 128, 255, 18, 131, 96, 2, 170, 128, 255, 119, 130, 112, 1, 170, 128, 255, 35, 130, 64, 3, 170, 128, 250, 201, 129, 96, 1, 170, 128, 252, 107, 129, 112, 1, 170, 128, 136, 6, 129, 80, 1, 170, 128, 68, 156, 128, 32, 1, 170, 128, 21, 44, 128, 80, 1, 136, 0, 5, 57, 135, 64, 3, 136, 0, 3, 57, 135, 48, 4, 136, 0, 2, 57, 135, 32, 6, 136, 0, 1, 57, 135, 32
};